.version.gallery_09 /* version checker */
{
	color: #00001C;
	background-color: #C4098A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 14162px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 62px;
	padding-bottom: 75px;
}

#pu1582
{
	width: 0.01px;
	margin-left: 20px;
}

#u1582
{
	z-index: 2;
	width: 290px;
	position: relative;
	margin-right: -10000px;
}

#u1587
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 320px;
}

#pu7191
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 61px;
}

#u7191
{
	z-index: 9;
	width: 491px;
	position: relative;
	margin-right: -10000px;
}

#u7189
{
	z-index: 8;
	width: 416px;
	min-height: 440px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu7171
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
}

#u7171
{
	z-index: 6;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u7197
{
	z-index: 11;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 281px;
}

#u7203
{
	z-index: 13;
	width: 222px;
	position: relative;
	margin-right: -10000px;
	left: 698px;
}

#u7208
{
	z-index: 15;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u7213
{
	z-index: 17;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u7218
{
	z-index: 19;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#pu7223
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 15px;
}

#u7223
{
	z-index: 21;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u7228
{
	z-index: 23;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u7233
{
	z-index: 25;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#pu7245
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 25px;
}

#u7245
{
	z-index: 27;
	width: 271px;
	position: relative;
	margin-right: -10000px;
}

#u7251
{
	z-index: 29;
	width: 301px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 293px;
}

#u7256
{
	z-index: 31;
	width: 268px;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu7305
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 14px;
}

#u7305
{
	z-index: 45;
	width: 433px;
	position: relative;
	margin-right: -10000px;
}

#u7269
{
	z-index: 33;
	width: 457px;
	position: relative;
	margin-right: -10000px;
	left: 463px;
}

#pu7208,#pu7290
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 23px;
}

#u7290
{
	z-index: 41;
	width: 433px;
	position: relative;
	margin-right: -10000px;
}

#u7275
{
	z-index: 35;
	width: 434px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu7295
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
}

#u7295
{
	z-index: 43;
	width: 258px;
	position: relative;
	margin-right: -10000px;
}

#u7285
{
	z-index: 39;
	width: 303px;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u7280
{
	z-index: 37;
	width: 317px;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u7311
{
	z-index: 47;
	width: 921px;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#pu7317
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 17px;
}

#u7317
{
	z-index: 49;
	width: 441px;
	position: relative;
	margin-right: -10000px;
}

#u7323
{
	z-index: 51;
	width: 422px;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#pu7340
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 27px;
}

#u7340
{
	z-index: 57;
	width: 304px;
	position: relative;
	margin-right: -10000px;
}

#u7335
{
	z-index: 55;
	width: 291px;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u7329
{
	z-index: 53;
	width: 259px;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#pu7353
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 30px;
}

#u7353
{
	z-index: 61;
	width: 447px;
	position: relative;
	margin-right: -10000px;
}

#pu7358
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 500px;
}

#u7358
{
	z-index: 63;
	width: 420px;
	position: relative;
}

#u7347
{
	z-index: 59;
	width: 398px;
	margin-left: 11px;
	margin-top: 16px;
	position: relative;
}

#u7365
{
	z-index: 65;
	width: 920px;
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#u7371
{
	z-index: 67;
	width: 919px;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u7376
{
	z-index: 69;
	width: 442px;
	position: relative;
	margin-right: -10000px;
}

#u7381
{
	z-index: 71;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#pu7527
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 11px;
}

#u7527
{
	z-index: 113;
	width: 419px;
	position: relative;
	margin-right: -10000px;
}

#u7533
{
	z-index: 115;
	width: 419px;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#pu7538
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 19px;
}

#u7538
{
	z-index: 117;
	width: 417px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u7543
{
	z-index: 119;
	width: 425px;
	position: relative;
	margin-right: -10000px;
	left: 463px;
}

#u7386
{
	z-index: 73;
	width: 909px;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#pu7376,#pu7391
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u7391
{
	z-index: 75;
	width: 925px;
	position: relative;
	margin-right: -10000px;
}

#u7407
{
	z-index: 77;
	width: 463px;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
}

#u7413
{
	z-index: 79;
	width: 154px;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 479px;
}

#u7418
{
	z-index: 81;
	width: 271px;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 649px;
}

#u7521
{
	z-index: 111;
	width: 922px;
	margin-left: 20px;
	margin-top: 30px;
	position: relative;
}

#pu7425
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 59px;
}

#u7425
{
	z-index: 83;
	width: 262px;
	position: relative;
	margin-right: -10000px;
}

#u7233_img,#u7275_img,#u7335_img,#u7425_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u7431
{
	z-index: 85;
	width: 454px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 334px;
}

#u7280_img,#u7358_img,#u7347_img,#u7527_img,#u7533_img,#u7431_img
{
	padding-right: 1px;
}

#pu7441
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 14px;
}

#u7441
{
	z-index: 89;
	width: 460px;
	position: relative;
	margin-right: -10000px;
}

#u7436
{
	z-index: 87;
	width: 444px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 475px;
}

#u7446
{
	z-index: 91;
	width: 462px;
	position: relative;
	margin-right: -10000px;
}

#u7451
{
	z-index: 93;
	width: 444px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 476px;
}

#pu7461
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 19px;
}

#u7461
{
	z-index: 95;
	width: 298px;
	position: relative;
	margin-right: -10000px;
}

#u7467
{
	z-index: 97;
	width: 298px;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u7472
{
	z-index: 99;
	width: 298px;
	position: relative;
	margin-right: -10000px;
	left: 622px;
}

#pu7479
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 24px;
}

#u7479
{
	z-index: 101;
	width: 443px;
	position: relative;
	margin-right: -10000px;
}

#u7485
{
	z-index: 103;
	width: 443px;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#pu7446,#pu7490
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 18px;
}

#u7490
{
	z-index: 105;
	width: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u7500
{
	z-index: 107;
	width: 377px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u7171_img,#u7208_img,#u7218_img,#u7269_img,#u7290_img,#u7317_img,#u7353_img,#u7451_img,#u7500_img
{
	padding-bottom: 1px;
}

#u7509
{
	z-index: 109;
	width: 923px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

